
.chapter-title_1{
font-family:'FZQingKeBenYueSongS-R-GB-FX';
font-size:1.7500em;
line-height:1.37em;
text-align:center;
text-indent:0;
}
/*封面*/
.frontCover {
	qrfullpage:1;
}

.content{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}

.quotation-kaiti{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;}

.quotation-kaiti_1{
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}

/*封面*/
span.fontbold{
	font-weight:bold;
}
.width50 {
	width:50%;	
}

/*插图、表格截图（含图片标题或图片说明）*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
/*图片标题*/
/*图片说明*/
